军哥,我这边安装1.5版本,PHP7.2安装失败。。

军哥,尔那边装置一.五版原,PHP七.二装置得败。。
麻烦您帮尔看1高,是甚么本果呢

原帖子外包括更多资本

你必要 登录 才能够高载或者查看,不帐号?注册

《绥化网友》:装置php七+版原必需一G以上内存

发表评论

电子邮件地址不会被公开。 必填项已用 * 标注